Bug 237723 - broken URL in system-config-securitylevel package description
broken URL in system-config-securitylevel package description
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
http://fedora.redhat.com/projects/con...
:
Depends On:
Blocks: 237018
  Show dependency treegraph
 
Reported: 2007-04-24 18:46 EDT by petrosyan
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: system-config-securitylevel-1.7.0-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-15 01:13:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-04-24 18:46:19 EDT
Description of problem:
broken URL in system-config-securitylevel package description
URL         : http://fedora.redhat.com/projects/config-tools/

Version-Release number of selected component (if applicable):
system-config-securitylevel-1.8.0-1.fc7

How reproducible:
Always

Steps to Reproduce:
rpm -qi system-config-securitylevel
Comment 1 petrosyan 2007-06-15 01:13:07 EDT
this bug has been fixed in system-config-securitylevel-1.7.0-3.fc8

Note You need to log in before you can comment on or make changes to this bug.